@charset "UTF-8";

section.kalendarz_box,
section.kalendarz_box .zajawka.in-column > .box-left
{
    overflow: visible;
}

div.calendar_box {
    clear: both;
    padding: 0px 0px 0px 0px;
}
div.header_navigator {
    padding: 0px 0px 0px 0px;
    font-size: 100%;
    display: table;
    text-align: center;
    width: 100%;
}
div[class*="kali_harmonogram"] div.header_navigator 
{
    margin-bottom: 5px;
    margin-top: 0px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

div[class*="kali_harmonogram"] div.link
{
    margin-bottom:0;
}

div.header_navigator div {display: table-cell;}

div.header_navigator .calendar_header span a{
    cursor: pointer;
    display: block;
    font-weight:bold;
    padding: 9px 0px 0px 0px;
    color: #6A4326;
    font-size: 100%;
    letter-spacing: 0.3px;
}
div.header_navigator .calendar_header span a:hover {
    color: #ED1C24
}

.header_navigator .prev, 
.header_navigator .next 
{
    width: 24px;
    height: 20px;
    font-size: 100%;
    font-family: 'FontAwesome', Helvetica;
    font-size: 200%;
    cursor: pointer;
    color: #982A41;
    vertical-align: middle;
    flex: 0 0 24px;
}
.header_navigator .prev:before {
    padding: 0px 8px;
    content: "\f104";
}
.header_navigator .prev:hover:before {
    background-color: #982A41;
    color: #FFF;
}
.header_navigator .next:before {
    padding: 0px 8px;
    content: "\f105";
    display:inline;
    width:100%;
    box-sizing:border-box;
}
.header_navigator .next:hover:before {
    background-color: #982A41;
    color: #FFF;
}

/* kalendarzyk */
table.icalendar {
    table-layout: fixed;
    clear: both;
    cursor: default;
    font-size: 100%;
    width: 100%;
    border-collapse: collapse;
    empty-cells: hide;
    /*overflow: hidden;*/
    margin-bottom: 15px;
}
th.calendarHeader {
    font-weight: bold;
    color: #6A4326;
    width: 100%;
}
th.calendarHeader .sobota, 
th.calendarHeader .niedziela, 
tr.week td.weekend a {
    color: #bd0a11;
}

th.calendarHeader .sobota
{
    color: #323cbb;
}

tr.week {
    text-align: center;
}
tr.week > td 
{
    position: relative;
}
tr.week.actual {
    text-align: center;
}

tr.week.actual td {
    /*    background-color: #ececec;    */
}

tr.header_days td, tr.week td {
    text-align: center;
}
tr.week td a {
    padding: 3px 4px;
    display: block;
    border: 1px solid transparent; color: #000100;
}
tr.week td.today a {
    padding: 3px 4px;
    background-color: #982A41;
    color: #fff;
    display: block;
    /*border: 1px solid #b8b8b8;*/
}

tr.week td a:hover {
    background-color:#898989;
    color: #fff;
}

tr.week td.today a:hover {
    background-color:#f00;
    color: #fff;
}

tr.week span a {
    border: 1px solid #4A280F;
    font-weight:bold;
    display: block;
}
tr.week span a:hover {
    color: #000100;
}

table.impreza_form {
    width: 100%;
    text-align: left;
    padding:0px 0px 0px 0px;
}

table.impreza_form td { padding: 6px 6px 6px 6px; }

table.impreza_form th { padding: 0px 0px 0px 0px }

table.impreza_form input[type="text"] { width: 100%; }
table.impreza_form select {
    width: 55px;
    margin: 0px 8px 0px 8px;
}

#mapa_id {float: left;}
div.miejsce-adres{float: right; text-align: left; width: 49%;}

.impreza_lst
{
    margin: 0 0 15px 0;
}

h3 {
    margin: 21px 0px;
    font-size: 150%;
    font-weight: bold;
}

.occurances-wrapper
{
    align-items: center;
    background: #f5f5f5;
    border: 1px solid #dbdfe2;
    display: flex;
    flex-flow: row wrap;
    padding: 10px;    
}

.occurances-wrapper.selected-day
{
    background: #f5f5f5;
    border: 1px solid #dbdfe2;
    margin-bottom: 15px;
}

.occurances-wrapper .occurances-day-header
{
    max-width: 40%;
    min-width: 40px;
    flex: 0 0 auto;
    text-align: center;
}

.occurances-wrapper .occurances-day-header.decorative
{
    max-width: 100%;
    text-align: left;
    text-indent: 3px;
    background: #fff;
    color: #000;
}

.occurances-wrapper .occurances-day-header span > a
{
    margin: 0px 0 0px 0;
    padding: 0px 0px;
    text-align: center;
    font-weight: bold;
    font-size: 90%;
    color: #000;
    display: block;
}

.occurances-wrapper.selected-day .occurances-day-header span > a
{
    background: #982A41;
    color: #fff;
    border: none;
}

.occurances-day-wrapper a:hover,
.occurances-day-wrapper a:focus
{
    text-decoration:underline;
    color: #982A41;
}

.occurances-wrapper .occurances-day-header.decorative > a
{
    border: none;
    /*background: #fff;*/
    /*color: #000;*/
}
/*
.occurances-wrapper .occurances-day-header > span > a
{
    padding: 3px 5px;
    display: block;
}*/

.occurances-wrapper .occurances-day-header > a > span > strong
{
    width: 100%;
    display: block;
    font-size: 150%;
}

.occurances-wrapper .occurances-day-wrapper
{
    max-width: 100%;
    flex: 1 0 auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    /*border-bottom: 1px solid silver;*/
}

/*.occurances-wrapper .occurances-day-wrapper:after,*/
.occurances-wrapper .occurances-day-wrapper-separator
{
    content: '';
    width: 100%;
    display: block;
    flex: 1 0 100%;
    border-bottom: 1px dotted silver;
}

.occurances-wrapper .occurances-day-wrapper .occurance
{
    margin: 5px 10px;
    text-align: right;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.occurances-wrapper .occurances-day-wrapper .occurance.decorative
{
    border: none;
    cursor: default;
    color: #404040;
    background-color: inherit;
    text-align: left;
    width: 100%;
    margin: 3px 5px;    
}

.occurances-wrapper .occurances-day-wrapper .passed
{ 
    text-decoration: line-through; 
    /*color: #969696;*/
    opacity: 0.33;
}

.occurances-wrapper .occurances-day-wrapper .passed:hover
{ opacity: 1.0; }

.premiera
{ 
    background: url('../../images/common/promowana.png') no-repeat left center; 
    padding-left: 15px;
    background-size: 12px 12px;
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info,
tr.week > td > a + span.occurance-info
{
    visibility: hidden;
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-bottom: 15px;
    transform: translateX(-50%);
    width: 220px;
    padding: 10px;
    text-align: left;
    display: flex;    
    flex-flow: row wrap;
    justify-content: center;
    background: #fff;
    color: #000;
    border: 1px solid silver;
    box-shadow: 0 0 10px silver;
    border-radius: 10px;
    font-size: 90%;
    z-index: 1;
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info:before,
tr.week > td > a + span.occurance-info:before
{
    content: ' ';
    display: block;
    width: 0px;
    height: 0px;
    margin-left: -20px;
    border-top: 15px solid silver;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    /*box-shadow: 0 0 10px #808080 inset;*/
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info:after,
tr.week > td > a + span.occurance-info:after
{
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    margin-left: -20px;
    margin-top: -1px;
    border-top: 15px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    /*box-shadow: 0 0 10px #808080 inset;*/
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info > span,
tr.week > td > a + span.occurance-info > span
{ 
    flex: 1 0 33%;
    padding: 5px;
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info > span.nazwa,
tr.week > td > a + span.occurance-info > span.nazwa
{ 
    font-weight: bold; 
    flex-basis: 100%;
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info > span.naglowek,
tr.week > td > a + span.occurance-info > span.naglowek
{ 
    font-weight: bold; 
    flex-basis: 100%;
    text-align: center;
    font-size: 115%;
    border-bottom: 1px solid silver;
    box-sizing: border-box;
}



.occurances-wrapper .occurances-day-wrapper span > span.occurance-info .separator,
tr.week > td > a + span.occurance-info .separator
{
    flex-basis: 100%;
}

.occurances-wrapper .occurances-day-wrapper span > span.occurance-info .link
{
    margin: 0;
    padding: 5px 10px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.occurances-wrapper .occurances-day-wrapper span:hover > span.occurance-info,
.occurances-wrapper .occurances-day-wrapper span > a:focus + span.occurance-info,
tr.week > td > a:focus + span.occurance-info,
tr.week > td > a:hover + span.occurance-info
{
    visibility: visible;
    transition: visibility 1.25s ease;
    transition-delay: 0.15s;
}


.occurances-wrapper.selected-day .occurances-day-wrapper span:hover > span.occurance-info,
.occurances-wrapper.selected-day .occurances-day-wrapper span > a:focus + span.occurance-info
{
    bottom: auto;
    top: 100%;
    z-index: 2;
    margin-top: 15px;
}

.occurances-wrapper.selected-day .occurances-day-wrapper span > span.occurance-info:before
{
    border-top: 0px solid silver;
    border-bottom: 15px solid silver;    
    top: auto;
    bottom: 100%;
}

.occurances-wrapper.selected-day .occurances-day-wrapper span > span.occurance-info:after
{
    margin-top: 0px;
    margin-bottom: -1px;
    border-top: 0px solid #fff;
    border-bottom: 15px solid #fff;
    top: auto;
    bottom: 100%;
}

.podtytul
{
    font-style: italic;
    color: #686868;
    background-color: inherit;
}

.seans-info
{
    color: #982A41;
    background-color: inherit;
}

.occurance-details-header
{
    padding: 3px 10px;
    font-size: 150%;
    line-height: 150%;
    color: white;
    margin-bottom: 5px;
    background-color: #982A41;
}

tr.week td:not(.today) a.with-events
{
    background: #f4f4f4;
    color: #000;
}

tr.week td:not(.today) a.with-events:hover
{
    background: #f00;
    color: #fff;
}

.event-marker
{
    position: relative;
    display: block;
    width: 100%;
    height: 0;
}

.event-marker:after
{
    content: '';
    display: block;
    position: absolute;
    top: -2px;
    right: -4px;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-bottom: 2px solid #000;
    transform: rotateZ(45deg);
    opacity: 0.4;
}

.napis_godz {color: #000;font-weight: bold;font-size: 122%;}
.etykieta-dnia {background: #982A41;color: white;text-align: center;text-transform: uppercase;font-size: 80%;width: 65px;height: 54px;padding: 5px 0px 5px 0px;margin: 14px 0px 0px 3px;line-height: 165%;}
.miesiac {text-transform: uppercase;}
.numerdnia {font-size: 200%;}
.today_table {display:table;width:85%; margin: 0px auto;}
.today_table div.okTermin,.today_table div.okHours {display:table-cell;width:50%;} 
.today_table div.okHours {text-align:center;} 
.today_table div.okHours span{margin-top: 14px;display: inline-block;font-weight:bold;} 
.today_table div.okHours span a:hover,.today_table div.okHours span a:focus{text-decoration:underline;} 
.component.ocur .link_news {width:100%; display:block; float:left;}
.component.ocur a.news {display:block; width:100%;padding:0;}
.component.ocur a.news span {padding:16px; display:inline-block; }


.calendar_box .header_navigator h4
{
    float: left;
    width: 50%;
    margin-bottom:0;
    line-height:26px;
}

.calendar_box .header_navigator h4:first-letter
{
    text-transform: uppercase;
}

.icalendar[class*="harmonogram"] thead .calendarHeader
{
    text-align: left;
    padding: 6px 9px;
    border: 1px solid silver;
    border-bottom-width: 2px;
    font-size: 110%;
    color: #000;
    font-weight: normal;
}



.icalendar[class*="harmonogram"] tbody tr:nth-child(even) .current-week,
.icalendar[class*="harmonogram"] tbody tr:nth-child(odd) .current-week
{ background: #f2f2f2; }

.icalendar[class*="harmonogram"] tbody tr:nth-child(even) .current-week.today,
.icalendar[class*="harmonogram"] tbody tr:nth-child(odd) .current-week.today
{ background: #e0e0e0; }

.icalendar[class*="harmonogram"] tbody .day,
.icalendar[class*="harmonogram"] tbody .empty
{
    border: 1px solid silver;
    padding: 7px 10px;
    height: 20px;
    /*overflow: hidden;*/
    vertical-align: top;
}

.icalendar[class*="harmonogram"] tbody .empty
{  }

.icalendar.minified[class*="harmonogram"] tbody .day,
.icalendar.minified[class*="harmonogram"] tbody .empty,
.icalendar.minified[class*="harmonogram"] thead .calendarHeader
{
    padding: 1px;
    height: 15px;
    text-align: center;
}

.icalendar.minified[class*="harmonogram"] thead .calendarHeader
{
    border-color: #e0e0e0;
    padding: 5px 15px;
    background: #e0e0e0;
}

.icalendar[class*="harmonogram"] tbody .day .event
{
    background-image: -webkit-linear-gradient(left, #888 2%, rgba(255, 255, 255, 0) 0%);
    background-image: -moz-linear-gradient(left, #888 2%, rgba(255, 255, 255, 0) 0%);
    background-image: -o-linear-gradient(left, #888 2%, rgba(255, 255, 255, 0) 0%);
    background-image: linear-gradient(to right, #888 18%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 4px 1px;
    background-repeat: repeat-x;
    padding: 0px 0 5px;
}
.icalendar[class*="harmonogram"] tbody .day .event:last-child,
.icalendar[class*="harmonogram"] tbody .day .event-details .zajawka
{	
    border:none;
    background-image:none;
    padding-bottom:3px;
}
.icalendar[class*="harmonogram"] tbody .day .event-description
{
    line-height: 1.3em;
    font-weight: normal;
    display: flex;
    flex-flow: row nowrap;
}

.icalendar.minified[class*="harmonogram"] .event-description
{
    justify-content: center;
}

.icalendar.minified[class*="harmonogram"] .event-description .event-title
{
    font-weight: bold;
}

.icalendar.minified[class*="harmonogram"] .event.empty .event-description .event-title
{
    font-weight: normal;
}

.icalendar[class*="harmonogram"] tbody .day .event.title .label
{
    margin-right: 2px;
}
.icalendar[class*="harmonogram"] tbody .day .event .title .label:last-child
{
    margin-right: 7px;
}

.icalendar[class*="harmonogram"] tbody .day span.date
{
    display: block;
    width: 100%;
    height: 20px;
    /*margin: 0 auto;*/
    line-height: 20px;
    text-align: left;
    font-size: 125%;
    padding-bottom:5px;
    margin-bottom: 9px;
    border-bottom: 1px solid silver;
}

.icalendar.minified[class*="harmonogram"] tbody .day > span.event span.date
{
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    border: none; 
}

.icalendar[class*="harmonogram"] tbody tr td.day.saturday span.date
{ color: #323cbb; }

.icalendar[class*="harmonogram"] tbody tr td.day.sunday span.date
{ color: #bd0a11; }

.icalendar[class*="harmonogram"] tbody .day span.event
{
    display: block;
    margin: 8px 0 0 0;
    font-size: 85%;
    position: relative;
}

.icalendar.minified[class*="harmonogram"] tbody .day > span.event
{
    margin: 0;
    padding: 8px 13px;
    /*border: 2px dotted #e0e0e0;*/
}

.icalendar.minified[class*="harmonogram"] tbody .day > span.event.empty
{
    /*border: none;*/ 
}

.icalendar[class*="harmonogram"] tbody .day span.event.active
{
    outline:2px solid red;
    outline-offset:3px;
}

.icalendar[class*="harmonogram"] tbody .day span.event .godzina
{
    color: #ED1C24;
}

.icalendar[class*="harmonogram"] tbody .day span.event > .event-description > .label
{
    float: none;    
    flex: 0 0 auto;
    min-height: 8px;
    height: 8px;
    width: 8px;
    border-radius:50%;
    margin-top: 2px;
}

.icalendar[class*="harmonogram"] tbody .day span.event-details
{
    position: absolute;
    left: 50%;
    top: 100%;
    width: 500px;
    margin: 0 0 0 -250px;
    background: #fff;
    /*border: 1px solid silver;*/    
    max-height: 0;
    /*max-width: 0;*/
    overflow: hidden;
    box-shadow: 1px 3px 15px 0 #404040;
    z-index: 2;
}

.icalendar[class*="harmonogram"] tbody .day:first-child span.event-details,
.icalendar[class*="harmonogram"] tbody .day:first-child + .day span.event-details
{
    left: 0;
    right: auto;
    margin: 0;
}

.icalendar[class*="harmonogram"] tbody .day.weekend span.event-details
{
    left: auto;
    right: 0;
    margin: 0;
}

.icalendar[class*="harmonogram"] tbody .day span.event-details > span
{
    padding: 10px;
    border: 1px solid silver;
    display: block;
}

.icalendar[class*="harmonogram"] tbody .day span.event:hover  span.event-details,
.icalendar[class*="harmonogram"] tbody .day span.event.active  span.event-details
{
    max-height: 999px;
    /*max-width: 999px;*/
    transition: all 0.35s ease;
    transition-delay: 0.25s;
}

.icalendar[class*="harmonogram"] tbody .day .zajawka
{ margin: 0; }

.harmonogram-kat-select
{
    /*width: 50%;*/
    float: right;
    display: block !important;
    white-space: nowrap;
    padding-right: 15px;
    box-sizing: border-box;
}

.harmonogram-kat-select label
{
    color: #404040;
    font-weight: bold;
    display: inline-block;
    width: 70px;
}

.harmonogram-kat-select div.SumoSelect
{
    /*width: calc(100% - 72px);*/
    display: inline-block !important;
    vertical-align: middle;
    text-align: left;
}

.harmonogram-kat-select div.SumoSelect > .CaptionCont
{
    border:none;
    background:#f2f2f2;
}

.harmonogram-kat-select div.SumoSelect li.opt > label > span
{ display: inline-block !important; }